/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; min-width:960px; background:#ffffff}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#7c7c7c;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#98a2e8; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#98a2e8; font-weight:bold; float:right}
.link1{color:#fff;}
.link2{color:#ffcb3f;}
.link3{color:#080a07;}
.link4{color:#5962a3; font-weight:bold; float:centre}

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 3px; margin:0; padding-left:17px; padding-bottom:7px }
#content ul li a{color:#000000; font-weight:bold; text-decoration:none ; line-height:1em} 
#content ul li a:hover { text-decoration:underline; }

#content ol{margin:0; padding:0; font-weight:bold; font-weight:bold; color:#d33c0d}
#content ol li{margin-left:20px; list-style-position:outside; padding-bottom:6px }
#content ol li a{color:#080a07; font-weight:bold; text-decoration:none ; line-height:1em} 
#content ol li a:hover { text-decoration:underline; }

.link-1 { display:block; float:right; background:url(images/link_bg.gif) repeat-x left top; color:#080a07; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:12px}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 10px 0 13px; line-height:22px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#98a2e8}


/*header*/
#header {font-size:0.75em; color:#FFFFFF;  }
#header .logo{ margin:7px 0 0 0; }
#header .indent{ margin:257px 0 0 0; position:absolute; width:432px; color:#98a2e8; font-size:1.16em; line-height:1.28em }
#header h1{color:#ffcb3f; font-size:1.57em; margin-bottom:13px; line-height:1.2em; font-weight:normal }
#header p{ margin:0 0 7px 0}

#header ul{margin:0 ; padding-top:5px; padding-left:10px;   list-style:none;}  
#header ul li{ margin:0;  display:inline; background:url(images/bg_li.png) top left repeat-x; float:left; padding-right:1px} 
#header ul .last{ margin:0; display:inline; background:none; float:left; padding-right:10px} 
#header ul .last a{width:70px; color:#fff; font-weight:normal; font-size:1.16em; text-align:right } 
#header ul .last a:hover{ text-decoration:none; background:none; color:#ffcb3f }
#header ul li a{color:#ffcb3f; font-weight:bold; text-decoration:none; width:155px; text-align:center; display:block; float:left; line-height:48px; }
#header ul li a:hover { text-decoration:none; background:url(images/bg_menu-act.png) top left repeat-x;}
#header ul li a.current{ text-decoration:none; background:url(images/bg_menu-act.png) top left repeat-x;  }


/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; }
#content .indent-main{padding:110px 10px 20px 10px;  background:#ffffff;}
#content .title{  margin-bottom:11px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content .banner{ margin:80px 0 0 0}
#content .button-1{ position:absolute; right:-1px; bottom:-1px; z-index:100}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h2{color:#000bf1; font-size:1.83em; font-weight:normal; margin-bottom:13px; line-height:1.2em }
#content h2 a{color:#ffcb3f; text-decoration:none}
#content h2 a:hover{color:#ffcb3f; text-decoration:none}
#content h4{color:#ffcb3f; font-size:1em; margin-bottom:5px;  }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:15px; padding-top:15px}
#content .tail span{ text-transform:uppercase; font-weight:bold}
#content .tail1{padding-bottom:15px; padding-top:15px}
#content .tail1 span{ text-transform:uppercase; font-weight:bold}
#content .tail2{padding-top:15px}
#content .tail2 span{ text-transform:uppercase; font-weight:bold}
#content .color1{ color:#080a07}

#content .indent{padding:37px 0 0 0}
#content .indent4{padding:15px 15px 15px 17px}

.block{ background:url(images/bg_1.gif) top left no-repeat; line-height:24px; height:24px}

/*==================boxes====================*/
.box { width:100%; position:relative; color:#fff}
.box .left-top-corner { background:url(images/corner_top_left.png) left top no-repeat; padding-left:16px;}
.box .right-top-corner { background:url(images/corner_top_right.png) right top no-repeat; padding-right:16px;}
.box .border-top { background:url(images/border_top.png) left top repeat-x; height:16px; }

.box .left-bottom-corner { background:url(images/corner_bottom_left.png) left bottom no-repeat; padding-left:16px}
.box .right-bottom-corner { background:url(images/corner_bottom_right.png) right bottom no-repeat; padding-right:16px}
.box .border-bottom { background:url(images/border_bottom.png) left bottom repeat-x; height:16px; width:100%;}


.box .border-left { background:url(images/border_left.png) left top repeat-y; padding-left:15px;}
.box .border-right { background:url(images/border_right.png) right top repeat-y; padding-right:15px;}
.box .xcontent {background: #454e8b}
.box .xcontent1 { background:url(images/border_bg.png) top left repeat-x; margin:0 -15px -1px -15px;}

.box .indent-box{ padding:8px 10px 40px 30px; }
.box .indent-box1{ padding:8px 10px 20px 30px; }
#content .box .txt2{color:#ffcb3f;}

.txt1 a{ color:#000000; text-decoration:none}
.txt1 a:hover{ color:#000000; text-decoration: underline}

/*==================boxes====================*/
.box1{ width:100%; position:relative; color:#080a07}
.box1 .left-top-corner { background:url(images/corner_top_left1.png) left top no-repeat; padding-left:16px;}
.box1 .right-top-corner { background:url(images/corner_top_right1.png) right top no-repeat; padding-right:16px;}
.box1 .border-top { background:url(images/border_top1.png) left top repeat-x; height:16px; }

.box1 .left-bottom-corner { background:url(images/corner_bottom_left1.png) left bottom no-repeat; padding-left:16px}
.box1 .right-bottom-corner { background:url(images/corner_bottom_right1.png) right bottom no-repeat; padding-right:16px}
.box1 .border-bottom { background:url(images/border_bottom1.png) left bottom repeat-x; height:16px; width:100%;}

.box1 .border-left { background:url(images/border_left1.png) left top repeat-y; padding-left:15px;}
.box1 .border-right { background:url(images/border_right1.png) right top repeat-y; padding-right:16px;}
.box1 .xcontent {background: #ffcb3f}
.box1 .xcontent1 { background:url(images/border_bg1.png) top left repeat-x; margin:0 -16px -1px -15px;}
.box1 .indent-box{  padding:8px 16px 20px 29px; }


/*footer*/
#footer { color:#040a83; font-size:0.75em;  }
#footer .indent-footer{ padding:22px 0 15px 0;}
#footer a {color:#000000; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
.txt-1{ font-size:1.14em}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:12px; }
#footer ul li a{color:#595959; text-decoration:none ; line-height:1.83em} 
#footer ul li a:hover { text-decoration:underline; }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
fieldset{ border:none}
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:40px; background:url(images/bg_input.gif) top left no-repeat}
.h1{ height:40px; background:url(images/bg_input1.gif) top left no-repeat}
.h2{ height:237px; background:url(images/bg_input2.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:20px}
.input{
   	border:none; 
	background:none;
	width:162px; height:19px;
	font-size:11px;
	color:#000;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}input{
   	border:none; 
	background:none;
	color:#080a07;
	width:165px; height:18px;
	font-size:11px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
textarea{
   	border:none; 
	background:none;
	width:165px; height:209px;
	font-size:11px;
	color:#080a07;
	padding-left:10px;
	margin-bottom:11px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:auto}